<template>
  <div class="knowledge-page text-page">
    <div class="knowledge-page-content container-no-padding">
      <h1>Knowledge Base</h1>
      <div class="question-container">
        <div class="question-single">
          <div class="question-box">
            <h4>I want to play at Peergame. How should I start?</h4>
            <div class="question-arrow">
              <img src="images/icons/arrow-down.svg" alt="">
            </div>
          </div>
          <div class="answer-box">

          </div>
        </div>
        <div class="question-single">
          <div class="question-box">
            <h4>Which cryptocurrencies do you accept?</h4>
            <div class="question-arrow">
              <img src="images/icons/arrow-down.svg" alt="">
            </div>
          </div>
          <div class="answer-box">

          </div>
        </div>
        <div class="question-single">
          <div class="question-box">
            <h4>What is Moneybutton?</h4>
            <div class="question-arrow">
              <img src="images/icons/arrow-down.svg" alt="">
            </div>
          </div>
          <div class="answer-box">
            <p>
              Money Button is a simple way to make or accept payments over the
              internet. Payments cost less than one cent and are nearly instant.
              This is how money should be.
            </p>
            <p>Please check our <a href="#">“Wallet Guide”</a> to get detailed information about Moneybutton.</p>
          </div>
        </div>
        <div class="question-single">
          <div class="question-box">
            <h4>How long does it take to receive my reward?</h4>
            <div class="question-arrow">
              <img src="images/icons/arrow-down.svg" alt="">
            </div>
          </div>
          <div class="answer-box">

          </div>
        </div>
        <div class="question-single">
          <div class="question-box">
            <h4>What is Bitcoin SV (BSV)?</h4>
            <div class="question-arrow">
              <img src="images/icons/arrow-down.svg" alt="">
            </div>
          </div>
          <div class="answer-box">

          </div>
        </div>
        <div class="question-single">
          <div class="question-box">
            <h4>I won the game but haven't received my reward yet?</h4>
            <div class="question-arrow">
              <img src="images/icons/arrow-down.svg" alt="">
            </div>
          </div>
          <div class="answer-box">

          </div>
        </div>
        <div class="question-single">
          <div class="question-box">
            <h4>What does it mean "Provably Fair"?</h4>
            <div class="question-arrow">
              <img src="images/icons/arrow-down.svg" alt="">
            </div>
          </div>
          <div class="answer-box">

          </div>
        </div>
        <div class="question-single">
          <div class="question-box">
            <h4>How can I find my TXID?</h4>
            <div class="question-arrow">
              <img src="images/icons/arrow-down.svg" alt="">
            </div>
          </div>
          <div class="answer-box">

          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>

export default {

}
</script>
